\chapter{More Blindtext}
\Blindtext
\section{Part i}
\Blindtext
\subsection{Part i.i}
\Blindtext
\subsection{Part i.ii}
\Blindtext
\subsection{Part i.iii}

\section{Part ii}
\Blindtext
\section{Part iii}
\Blindtext